<section class="content">
    <div class="four-zero-four">
        <div class="error-code">404</div>
        <div class="error-message">This page doesn't exist</div>
        <div class="button-place">
            <a routerLink='/dashboard' class="btn btn-default btn-lg waves-effect cursorLink">GO TO HOMEPAGE</a>
        </div>
    </div>  
</section>